@charset "UTF-8";

.industrie { width:90px; height:60px; margin:0; padding:0;
 }
.imglinks { float:right; width:180px; height:180px; border-left: solid 15px #666; }
.imglinks a { 
float:right; display:block; width:84px; height:54px; margin:0; padding:3px; font-size:8px; text-decoration:none;
 }
.industrie1 a:link, .industrie1 a:visited { 
background-image:url(../-fotos/industriebau-CONTEC01sw.gif); color:#666;
 }
.industrie1 a:hover, .industrie1 a:focus, .industrie1 a:active { 
background-image:url(../-fotos/industriebau-CONTEC01.gif); color:#fff;
 }
.industrie2 a:link, .industrie2 a:visited { 
background-image:url(../-fotos/industriebau-Niveau01sw.gif); color:#666;
 }
.industrie2 a:hover, .industrie2 a:focus, .industrie2 a:active { 
background-image:url(../-fotos/industriebau-Niveau01.gif); color:#fff; 
}
.industrie3 a:link, .industrie3 a:visited { 
background-image:url(../-fotos/industriebau-Frigisped01sw.gif); color:#666;
 }
.industrie3 a:hover, .industrie3 a:focus, .industrie3 a:active { 
background-image:url(../-fotos/industriebau-Frigisped01.gif); color:#fff;
 }
.industrie4 a:link, .industrie4 a:visited { 
background-image:url(../-fotos/industriebau-Frigisped05sw.gif); color:#666;
 }
.industrie4 a:hover, .industrie4 a:focus, .industrie4 a:active { 
background-image:url(../-fotos/industriebau-Frigisped05.gif); color:#fff;
 }
.industrie5 a:link, .industrie5 a:visited { 
background-image:url(../-fotos/industriebau-Herz01sw.gif); color:#666;
 }
.industrie5 a:hover, .industrie5 a:focus, .industrie5 a:active { 
background-image:url(../-fotos/industriebau-Herz01.gif); color:#fff;
 }
.industrie6 a:link, .industrie6 a:visited { 
background-image:url(../-fotos/industriebau-Zimmer01sw.gif); color:#666;
 }
.industrie6 a:hover, .industrie6 a:focus, .industrie6 a:active { 
background-image:url(../-fotos/industriebau-Zimmer01.gif); color:#fff;
 }

